locked
Lightscribe Compatibility issues with Windows Developer Preview

    Question

  • Hi,

    I tried installing lightscribe template labeller on windows 8 DP, but during the install I get "Your operating system is not adequate for running lightscribe template labeller" I have tried running in compatibility mode for every versoin of windows, but as soon as it gets to the windows installer I get that error. Is there someway I can run the windows installer in compatibility? I went to C:\Windows\system32\.msiexec and I could not select the option to run it in compatibility. How can I install it?

    Thanks


    -Cobonator


    Friday, February 17, 2012 12:45 PM

Answers